<!DOCTYPE html>
<html lang="en">
  <head>
   <!-- Meta Tags -->
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta  name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <!-- Site Title -->
        <title>eventy-{% block title %} {% endblock %}</title>
        <!-- Fav Icon -->
        <link rel="icon" href="{{asset('assetsdash/img/favicon.png')}}" />
        <!--  Stylesheet -->
        <link rel="stylesheet" href="{{asset('assetsdash/css/bootstrap.min.css')}}" />
        <link rel="stylesheet" href="{{asset('assetsdash/css/slick.min.css')}}" />
        <link rel="stylesheet" href="{{asset('assetsdash/css/font-awesome-all.min.css')}}" />
        <link rel="stylesheet" href="{{asset('assetsdash/css/charts.min.css')}}" />
        <link rel="stylesheet" href="{{asset('assetsdash/css/datatables.min.css')}}" />
        <link rel="stylesheet" href="{{asset('assetsdash/css/fancy-box.min.css')}}" />
        <link rel="stylesheet" href="{{asset('assetsdash/css/nice-select.min.css')}}" />
        <link rel="stylesheet" href="{{asset('assetsdash/css/pikaday.min.css')}}" />
        <link rel="stylesheet" href="{{asset('assetsdash/css/reset.css')}}" />
        <link rel="stylesheet" href="{{asset('assetsdash/css/style.css')}}" />
        <link rel="stylesheet" href="{{asset('assetsdash/fontawesome/css/all.css')}}">
    {% block stylesheets %} {% endblock %}
    
    </head>
     <body>
         {% block body %}{% endblock %}

        {% block javascriptsCustom %} {% endblock %}
          <script src="{{asset('assetsdash/js/jquery.min.js')}}"></script>
          <script src="{{asset('assetsdash/js/jquery-migrate.js')}}"></script>
          <script src="{{asset('assetsdash/js/popper.min.js')}}"></script>
          <script src="{{asset('assetsdash/js/bootstrap.min.js')}}"></script>
          <script src="{{asset('assetsdash/js/charts.js')}}"></script>
          <script src="{{asset('assetsdash/js/final-countdown.min.js')}}"></script>
          <script src="{{asset('assetsdash/js/fancy-box.min.js')}}"></script>
          <script src="{{asset('ssetsdash/js/fullcalendar.min.js')}}a"></script>
          <script src="{{asset('assetsdash/js/datatables.min.js')}}"></script>
          <script src="{{asset('assetsdash/js/circle-progress.min.js')}}"></script>
          <script src="{{asset('assetsdash/js/nice-select.min.js')}}"></script>
          <script src="{{asset('assetsdash/js/pikaday.min.js')}}"></script>
          <script src="{{asset('assetsdash/js/main.js')}}"></script>

      </body>
</html>